*{
    margin: 0;
    padding: 0;
    border-radius: border-box;
}

.pagetopimg img{
    width: 100%;
    margin-bottom: 2rem;
}
.pagetopimg h2 {
    color: #420707;
    
    font-weight: 600;
}
big{
    font-family: "Montserrat", Sans-serif;
}
.cs-author h4 {
    color: #000;
    text-align: left;
    font-weight: bold;
    /* font-size: 30px; */
    text-align: center;
}
.cs-blog-detail .text-block {
    width: 100%;
    text-align: justify;
    color: black;
}
.cs-post-title span, #alsolike span {
    color: #737070;
    font-size: 13px;
}
.cs-blog-detail .text-block p {
    margin-top: 20px;
    color: #000;
}
.cs-blog-detail .text-block p a{
    color: red;
    text-decoration: none;
}
.cs-blog-detail ul {
    color: #000;
    padding-left: 0rem;
}
.cs-blog-detail ul li {
    padding-top: 0px;
    margin-left: 50px;
}
.cs-blog-detail ul li::marker {
    color: red !important;
}
.mostwatch h6 {
    color: #ff0000;
    text-align: left;
    font-weight: bold;
    margin-top: 60px;
}
.cs-blog-detail #alsolike h5 a {
    color: #000;
    text-decoration: none;
    font-weight: 700;
    font-size: 18px;
}
#alsolike span {
    color: #737070;
    font-size: 13px;
}

div .commentBox {
    border-radius: 10px;
    background-color: #f2f2f2;
    padding: 30px 40px 50px 40px;
    margin-top: 3rem;
    margin-bottom: 3rem;
}
.commentBox form {
    width: 100%;
}
.commentBox h2 {
    color: #000;
    text-align: left;
    font-weight: bold;
    margin-bottom: 60px;
}
.group {
    position: relative;
    margin-bottom: 25px;

}
input[type="text"], select {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
#six_form span{
    color: red;
}
.bar {
    position: relative;
    display: block;
    width: 100%;
    background: #bbb3b3;
}
.bar:before, .bar:after {
    content: "";
    height: 2px;
    width: 0;
    bottom: 1px;
    position: absolute;
    background: #ff0000;
    transition: all 0.2s ease;
}
.bar:after {
    content: "";
    height: 2px;
    width: 0;
    bottom: 1px;
    position: absolute;
    background: #ff0000;
    transition: all 0.2s ease;
}
label {
    color: #383636;
    /* color: #999; */
    font-size: 18px;
    font-weight: normal;
    position: absolute;
    pointer-events: none;
    left: 17px;
    top: -20px;
    transition: all 0.2s ease;
}
.commentBox button {
    width: 15%;
    /* margin-bottom: -36px; */
    border-radius: 8px;
    background: red;
    padding: 10px 0px;
    color: white;
    font-weight: 500;
    font-size: 15px;
}


@media (max-width:768px){
    #alsolike{
        margin: 10px 0px;
    }
    .cs-blog-detail{
        padding: 10px;
    }
    .commentBox button {
        width: 30%;
    }
}

@media (max-width:500px){
    .cs-blog-detail ul li {
        padding-top: 0px;
        margin-left: 30px;
    }
    div .commentBox {
        padding: 30px 10px 50px 10px;
    }
    .commentBox button {
        width: 40%;
    }
}